html, body{
    margin: 0;
    padding: 0;
}

.top-header {
    background-color: #1E3462;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    padding: 0px 16px;
}

.top-header .emergencias {
    background-color: #02AFEF;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    color:  #1E3462;
    font-family: Roboto;
    text-decoration: none;


}

.top-header .emergencias  svg{
   fill: #1E3462;
}
.top-header .emergencias  h6{
    margin-bottom: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-left: 4px;
    transition: 0.5s``;
}

.top-header .emergencias:hover svg, .top-header .emergencias:hover h6{
    fill: #fff;
    color: #fff;
    cursor: pointer;
 }

.top-header .contacto {
    display: flex;
    justify-content: flex-end;
}

.top-header .redes svg {
        width: 1em;
        height: 1em;
        position: relative;
        display: block;
        fill: #BBC2D0;

}
.top-header .redes a {
    margin: 0 4px;
    display: inline-block;
    padding: 8px;
    background-color: #BBC2D000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #BBC2D0;
    border-radius: 10%;
}

header {
    height: 70px;
    background: var(--White, #FFF);
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.05);
}

.btn-gestiona {
    display: flex;
    width: 223px;
    /* height: 40px; */
    padding: 10px 20px 10px 25px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: var(--Celeste, #00C2FF);
    color: var(--White, #FFF);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    /* Body - Heavy */
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; 
    text-decoration: none;
}

.btn-gestiona:hover {
    cursor: pointer;
}

.mantenimiento{
    height: 400px;
}
.mantenimiento h5 {
    color: var(--1-e-3462, #1E3462);
    text-align: center;
    font-family: "Gotham Rounded";
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.mantenimiento p {
   color: var(--1-e-3462, rgba(30, 52, 98, 0.60));
    text-align: center;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.opciones  {
   background: var(--Gris---White, linear-gradient(0deg, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.95) 100%), #7885A1);
   min-height: 255px; 
   padding-top: 16px;
   padding-bottom: 16px;
}

.opciones .row {
    min-height: 255px; 
}
.opciones  .item{
   border-radius: 5px;
    border: 2px solid #929bad3d;
    background: #FFF;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.02); 
    height: 200px;   
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: 0.3s;
    margin-bottom: 16px;
}
.opciones  .item:hover{
    border-radius: 5px;
    border: 2px solid  #00C2FF;
    background-color: #edfafe;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.02);
}
.opciones  .item>img{
    margin-top: 40px;
}
.opciones  .item p{
    color: var(--Gris, #7885A1);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-top: 40px;
}

.emer{
    background: var(--Verde, #50FFD4);
    min-height: 280px;
    padding-top: 16px;
    padding-bottom: 16px;
}
.emer .row{
    
    min-height: 280px;
}

.title-emer {
    color: var(--Azul-Oscuro, #1E3462);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    padding-top: 8px;
    line-height: 23px; /* 115% */
}

.subtitle-emer{
    color: var(--Azul-Oscuro, #1E3462);
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;

    /* Caption - Light  */
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    padding-top: 28px;
    line-height: 16px; /* 133.333% */
}

.wrap-tel {
    display: flex;
    height: 145px;
    padding: 14px;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    border-radius: 10px;
    margin-bottom: 16px;
    border: 1px solid rgba(30, 52, 98, 0.20);
    background: var(--Verde, #50FFD4);
}

.wrap-tel p {
    color: var(--Azul-Oscuro, #1E3462);
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 14px;
}

.wrap-tel .numbers {
    display: flex;
    flex-direction: column;

}

.wrap-tel a {
    white-space: nowrap;
    color: #1E3462;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-decoration: none;
    text-align: right;
}

.conectate {
    background: #24407A;
    padding-top: 16px;
    padding-bottom: 16px;
}
.conectate .row{
    min-height:90px
}

.conectate h6 {
    color: rgba(255, 255, 255, 0.80);

    text-align: left;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.5px; /* 102.778% */
    margin-bottom: 16px;
}

.conectate .redes  {
   text-align: right;

}

.conectate .redes svg {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
    fill: #fff;

}
.conectate .redes a {
    margin: 0 4px;
    display: inline-block;
    padding: 8px;
    background-color: #BBC2D000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #fff;
    border-radius: 10%;
}

footer {
    background: #1E3462;
}
footer .row:not(.bottom){
    min-height:130px;
}

footer .emp {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

footer .bottom {
    min-height: 60px;
}
footer .bottom p{
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 8px;
}

.color-white {
    color: #fff;
}
.ml-2 {
    margin-left: 8px;
}

.text-center {text-align: center;}



/*chat 2023*/
div#chat-bot .wdrgy-wc-app {
  font-family: Roboto,Arial,Tahoma,sans-serif,NotoColorEmojiLimited;
font-family: "GothamRoundedBook", Sans-serif !important;
  font-size: 12px;
font-weight: 500 !important;
}

div#chat-bot .wdrgy-wc-topbar-frequent .wdrgy-close-button {
  color: #fff;
  padding: 0 10px !important;
	border: none !important;
}


div#chat-bot div.wdrgy-wc-app div.wdrgy-wc-chatview-panel.chat-open.null.false div.wdrgy-actions-menu div.wdrgy-frequent-container div.wdrgy-action-row button.wdrgy-action
{
font-weight: 400 !important;
font-family: "GothamRoundedBook", Sans-serif !important;
}

div#chat-bot .wdrgy-feedback-icon {
  max-width: inherit !important;
}

div#chat-bot .styles_flipImage__16Ois {
  height: 100% !important;
  width: 35px !important;
  height: 35px !important;
}

div#chat-bot .styles_utilityLogo__1J2Ou {
  height: 22px !important;
  margin-left: 10px !important;
	max-width: inherit !important;
}

div#chat-bot img {
	max-width: inherit !important;
}

div#chat-bot .styles_flipButton__2Mb-G {
  align-items: center;
  background-color: initial !important;
  border: 0 !important;
  cursor: pointer !important;
  display: flex !important;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

div#chat-bot .styles_utilityLogoContainer__1W6dQ {
  align-items: center;
  display: flex !important;
  height: 100% !important;
  justify-content: space-between;
}

#chat-bot button.c001 {
    padding: 8px 12px; 
}
#chat-bot button.wdrgy-feedback-button {
    padding: 0;
}

.wdrgy-wc-chatview-panel.chat-hidden {
    display: block!important;
}
 


@media (max-width:991px){
    .conectate .redes, .conectate h6 {
        text-align: center;
    }
    .conectate .row{
    min-height:120px;
    }
    footer .logo{
        text-align: center;
    }
   
}

@media (max-width:575px){
 .btn-gestiona {
    width: 100%;
    padding: 10px 12px 10px 6px;
    text-align: left;
    }


    

    footer .emp {
        align-items: center;
        text-align: center;
        justify-content: center;
    }
    footer .emp img:not(:last-child){
        width: 25%;
    }
    footer .bottom p{
        font-size: 9px;
    }
    footer .bottom img{
       width: 45%;
    }



}



